mbedtls_x509_crl_entry Struct Reference
X.509 module

`#include <x509_crl.h>`

Collaboration diagram for mbedtls_x509_crl_entry:
[legend]

## Data Fields

mbedtls_x509_buf | raw
mbedtls_x509_buf | serial
mbedtls_x509_time | revocation_date
mbedtls_x509_buf | entry_ext
struct mbedtls_x509_crl_entry * | next

## Detailed Description

Certificate revocation list entry. Contains the CA-specific serial numbers and revocation dates.

Definition at line 52 of file x509_crl.h.

The documentation for this struct was generated from the following file:

- x509_crl.h